@import "~bootstrap/scss/functions";
@import "~bootstrap/scss/variables";
@import "~bootstrap/scss/mixins";
//Optional
@import "~bootstrap/scss/bootstrap-grid";
@import "~bootstrap/scss/card";
@import "~bootstrap/scss/buttons";
@import "~bootstrap/scss/reboot";
@import "~bootstrap/scss/utilities";
@import "~bootstrap/scss/transitions";
@import "~bootstrap/scss/forms";
@import "~bootstrap/scss/alert";

body {
  background: #fafafa;

}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
.wrapper {
  display: flex;
  align-items: stretch;
  perspective: 1500px;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
  padding: 20px;
  min-height: 100vh;
  transition: all 0.3s;
  width: 100%;
}

.uid {
  position: absolute;
  bottom: 5px;
  right: 15px;
}

.lead-confirm {
    float: left;
    margin: 22px 8px 8px 8px;
}

label[for="bitrix-confirm"] {
        margin-top: 15px;
}